.section-home-hero-banner {
    background: #D3DDDC;
    /* background: url(images2/search-page-banner.webp) no-repeat bottom center / cover #f0f8ff !important; */
    min-height: 500px;
    display: flex;
    align-items: center;
}

.section-home-hero-banner .banner-side-image {
    position: absolute;
    height: auto;
    right: 0 !important;
}

.section-home-hero-banner .banner-side-image img {
    position: relative;
    right: 0px !important;
    height: 500px;
}

.section-home-hero-banner .home-hero-banner-head {
    color: #CD7D9B !important;
}

.section-home-hero-banner .home-hero-banner-para {
    color: #000000;
    font-size: 16px !important;
}

.medicover-card-container {
    background: url(https://www.medicoverhospitals.in/woman-and-child/images/medicover-family-card2.webp);
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 25px;
    color: white;
    max-width: 900px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
}

.medicover-card-container-second-opnion {
    background: url(https://www.medicoverhospitals.in/woman-and-child/images/second-opinion-img.webp);
    background-size: contain;
    background-repeat: no-repeat;
}

.medicover-card-container-health-insurance {
    background: url(https://www.medicoverhospitals.in/woman-and-child/images/health-insurance-img.webp);
    background-size: contain;
    background-repeat: no-repeat;
}

.medicover-content-card {
    margin-top: 150px;
    background: linear-gradient(to top, #004d99 75%, rgba(0, 123, 255, 0));
    padding: 20px;
    padding-top: 40px;
}

.medicover-card-container ul li {
    position: relative;
    padding-left: 18px !important;
    margin: 5px 0px !important;
}

.medicover-card-container ul li::before {
    content: '' !important;
    width: 8px;
    height: 8px;
    background: rgb(255, 255, 255);
    left: 0;
    border-radius: 8px;
    top: 6px !important;
    position: absolute;
}

.medicover-card-container .btn-readmore,
.section-home-hero-banner .btn-readmore {
    border-radius: 20px;
}

.hospital-location-card {
    cursor: pointer;
}

.hospital-location-card .profile-info-widget {
    height: 100%;
    flex-direction: row;
}

.hospital-location-card .hospital-location-image-card {
    width: 400px;
    height: 100%;
}

.hospital-location-card .hospital-location-image-card .hospital-location-image {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
}

.hospital-location-info li {
    display: flex;
    font-size: 16px;
    color: #666;
    margin: 20px 0;
    line-height: 35px;
}

.hospital-location-info li>i {
    color: var(--orange-bg);
    margin-top: 10px;
}

@media (max-width: 768px) {
    .medicover-card-container .text-center-on-mobile {
        text-align: center;
    }

    .hospital-location-card .hospital-location-image-card {
        width: 100%;
    }

    .hospital-location-card .profile-info-widget {
        flex-direction: column;
    }
}

.hospital-location-card .profile-info-widget .booking-doc-img {
    background: #f7f7f7;
    border-radius: 7px;
    width: 170px;
    height: 130px;
    margin-right: 25px;
    overflow: hidden
}

.appointment-list .profile-info-widget {
    display: flex;
    margin-right: auto;
    text-align: left
}

.appointment-list .profile-info-widget .booking-doc-img img {
    width: 100%;
    height: 130px;
    object-fit: cover
}

.appointments .appointment-list {
    background-color: #fff;
    border: 1px solid rgb(0 0 0 / .125);
    border-radius: 15px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
    padding: 20px;
    height: 100%;
}

.appointments .appointment-list .btns_ .btn-readmore {
    line-height: 38px;
    font-size: 14px;
    padding: 0 18px;
    margin-right: 10px
}

.appointments .appointment-list .btns_ .call {
    border: 1px solid var(--primary-color);
    line-height: 34px;
    padding: 0 15px;
    border-radius: 7px
}

.appointments .appointment-list .btns_ .call:hover {
    border-color: var(--orange-bg);
    color: var(--orange-bg)
}

.call-window {
    border: 1px solid #f0f0f0;
    background-color: #fff
}

.appointments .appointment-action {
    align-items: center;
    display: inline-flex
}

.info-details li .title {
    color: var(--text-color);
    font-weight: 500
}

.info-details li .text {
    color: #757575;
    display: block;
    font-size: 16px;
    overflow: hidden
}

.wc-specialties-bx a {
    display: block;
    background: #c4dbeb;
    border-radius: 12px;
    padding: 22px 15px;
    text-align: center;
    height: 100%;
}

.wc-specialties-bx figure {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    margin: 0 auto 15px;
    padding: 20px;
}

.wc-specialties-bx h3 {
    margin: 0;
    font-size: 18px;
    color: #232323;
}


.wc-slider {
    position: relative;
    z-index: 1
}

.wc-slider:after {
    width: 100%;
    height: 100%;
    background: linear-gradient(52deg, rgba(201, 125, 153, .85) 0, rgba(0, 83, 159, .85) 100%);
    content: '';
    left: 0;
    top: 0;
    z-index: -1;
    position: absolute
}

.wc-slider.main-sli:after {
    content: none
}

.wc-slider.main-sli:before {
    content: '';
    right: 0;
    top: calc(50% - 60px);
    width: 56px;
    height: 120px;
    background: url(../images/wc-particle02.webp);
    position: absolute
}

.wc-slider .wc-wave {
    background: linear-gradient(315deg, #c97d99 3%, #593c8d 38%, #1dbdb2 68%, #00539f 98%);
    animation: gradient 15s ease infinite;
    background-size: 400% 400%;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    z-index: -1;
    top: 0
}

@keyframes gradient {
    0% {
        background-position: 0 0
    }

    50% {
        background-position: 100% 100%
    }

    100% {
        background-position: 0 0
    }
}

.main-sli h1 {
    font-size: 40px;
    color: #fff
}

.main-sli p {
    width: 80%;
    color: #fff
}

.main-sli img {
    margin-bottom: -50px
}

.wc-slider-info {
    width: 85%
}

.wc-slider-info h1 {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.4;
    color: #fff
}

.wc-slider-info p {
    color: #fff;
    font-size: 20px
}

.wc-slider-cnt ul,
.wc-slider-info ul {
    display: flex
}

.wc-slider-info li {
    margin-right: 30px;
    display: flex;
    align-items: center;
    white-space: nowrap
}

.wc-slider-info li:last-child {
    margin-right: 0;
    white-space: inherit
}

.wc-slider-info li figure {
    width: 54px;
    height: 62px;
    position: relative;
    color: var(--color-pink-new);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    margin-right: 12px;
    font-size: 18px;
    z-index: 1
}

.wc-slider-info li .hex {
    margin-top: 2px;
    width: 54px;
    height: 31px;
    border-radius: 2px;
    cursor: pointer;
    background-color: #fff;
    position: absolute;
    left: 0;
    z-index: -1;
    text-align: center;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.wc-slider-info li .hex:before {
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg)
}

.wc-slider-info li .hex:after {
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg)
}

.wc-slider-info li .hex:after,
.wc-slider-info li .hex:before {
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    background-color: inherit;
    content: ''
}

.wc-slider-info li a {
    width: calc(100% - 66px);
    color: #fff;
    font-size: 17px
}

.wc-adv .btn-readmore,
.wc-prioprtize-bx .btn-readmore,
.wc-slider .bnr_frm .btn-readmore-white,
.wc-slider-info li:hover .hex {
    background: var(--color-pink-new);
    color: #fff
}

.wc-slider .bnr_frm .btn-readmore-white:hover,
.wc-slider .bnr_frm .btn-readmore-white:focus,
.wc-slider .bnr_frm .btn-readmore-white:active {
    background: var(--primary-color);
}

.center .wc-mn-tesimonial-bx h3,
.center .wc-mn-tesimonial-bx p,
.center .wc-mn-tesimonial-bx:before,
.wc-slider-info li:hover figure,
.wc-specialties-bx:hover h3,
.wc-srv-bx:hover h3 {
    color: #fff
}

.owl-carousel.wc-testimonial-slider .owl-dots .owl-dot,
.wc-slider .bnr_frm {
    background: #fff
}

.wc-slider .bnr_frm .card-title-appointment {
    color: #4a4a4a;
    background-color: #fff;
    border-radius: 20px;
}

.wc-slider .bnr_frm .form-control {
    background: #ececec
}


.doc_bx {
    background: #fff;
    border: 1px solid #dedede;
    border-radius: 15px;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    box-shadow: 0 1px 0 0 rgb(227 227 227 / .75)
}

.doc_bx figure {
    width: 130px;
    height: 130px;
    background: #dedede;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    align-items: end;
    justify-content: center;
    margin: 0 15px 0 0
}

.doc_bx .info {
    width: calc(100% - 145px)
}

.doc_bx .info .doc-title-card {
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: 600
}

.doc_bx .info span {
    font-size: 12px;
    display: block;
    margin-bottom: 8px
}

.doc_appoint_form .doc-info-cont ul li,
.doc_bx .info ul li {
    background: #e0f2ff;
    border-radius: 20px;
    font-weight: 500;
    text-align: center;
    color: #333;
    font-size: 13px;
    padding: 4px 15px;
    width: auto;
    display: inline-block
}

.doc_bx .info .time {
    margin-block-end: 10px;
    color: #666;
    font-size: 12px
}

.doc_bx .btns {
    width: 100%;
    display: flex;
    align-items: center
}

.doc_bx .btns .enq-btn,
.doc_bx .btns a {
    width: calc(50% - 5px);
    font-weight: 500;
    border-radius: 7px;
    text-transform: capitalize;
    padding: 0;
    color: #fff;
    text-align: center;
    line-height: 38px
}

.doc_bx:hover {
    box-shadow: 0 10px 55px 5px rgb(137 173 255 / .2);
    transform: translate3d(0, -5px, 0)
}

.doc_bx .btns form {
    width: calc(50% - 5px);
    margin: 0 10px 0 0
}

.doc_bx .btns .enq-btn {
    width: 100%;
    background: #fff;
    color: var(--primary-color)
}

.wc-doc-bx .btns a {
    background-color: var(--color-green-new);
    border-color: var(--color-green-new);
}

.wc-doc-bx .btns a:hover {
    background-color: var(--color-pink-new);
    border-color: var(--color-pink-new);
}

.wc-doc-bx .btns a:first-child {
    border-color: var(--color-pink-new);
    color: var(--color-pink-new);
    background: #fff;
}

.wc-doc-bx .btns a:first-child:hover {
    background-color: #ffffff;
    border-color: var(--color-green-new);
    color: var(--color-green-new);
}

.wc-doc-bx .btns {
    justify-content: space-between
}

.wc-prioprtize-cnt {
    background: #fff !important;
}

.wc-prioprtize-cnt-inner {
    background: linear-gradient(92.95deg, #CD7D9B 0%, #00539F 100%);
    border-radius: 20px;
}

.btn-readmore-orange:hover {
    background: var(--color-green-new)
}

.wc-slider-cnt {
    background: rgba(255, 255, 255, .8);
    padding: 24px 24px 24px 66px;
    width: 690px;
    border-radius: 0 15px 15px 0;
    position: absolute;
    bottom: 20px;
    left: 0
}

.wc-slider-cnt ul li {
    display: flex;
    align-items: center;
    padding: 15px 0
}

.wc-slider-cnt ul li:first-child {
    padding-right: 20px;
    margin-right: 20px;
    border-right: 2px solid #000
}

.wc-slider-cnt ul li figure {
    margin: 0 15px 0 0;
    color: var(--color-pink-new);
    font-size: 24px
}

.wc-slider-cnt ul li a {
    color: #111;
    font-size: 14px;
    text-decoration: underline
}

.wc-slider-cnt ul li a:hover {
    text-decoration: none
}

.wc-slider-cnt ul li a.nowrap {
    white-space: nowrap
}

.wc-about {
    background: url(../images/wc-about-bg.webp) no-repeat right top/contain;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.wc-about .wc-about-info:after,
.wc-about:after {
    content: '';
    background: url(../images/wc-particle01.webp) no-repeat center center/130px auto;
    right: -30px;
    top: 30px;
    position: absolute;
    width: 142px;
    height: 142px;
    z-index: -1
}

.wc-about .wc-about-info {
    background: #fff;
    padding: 40px;
    border-radius: 15px;
    position: relative;
    box-shadow: 0 0 25px rgba(0, 0, 0, .04)
}

.wc-about .wc-about-info:after {
    background-size: 130px auto;
    right: -100px;
    bottom: 30px;
    top: auto;
    width: 130px;
    height: 130px;
    z-index: -1
}

.wc-specialties-bx {
    height: 100%
}

.wc-specialties-bx a {
    display: block;
    background: #c4dbeb;
    border-radius: 12px;
    padding: 22px 15px;
    text-align: center;
    height: 100%
}

.wc-specialties-bx figure {
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    border-radius: 50%;
    margin: 0 auto 15px;
    padding: 20px
}

.wc-specialties-bx h3 {
    margin: 0;
    font-size: 18px;
    color: #232323
}

.wc-specialties-bx:hover a {
    background: var(--primary-color);
    transform: translateY(-5px)
}

.wc-adv {
    padding: 50px 0;
    background: url(../images/wc-adv-bg.webp) no-repeat center center var(--primary-color)
}

.wc-adv .btn-readmore:hover {
    background: #fff;
    color: var(--color-pink-new)
}

.wc-testimonial {
    background: #ddeaf5;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.wc-testimonial:before {
    content: '';
    background: url(../images/wc-testimonial-02.webp);
    width: 597px;
    height: 414px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1
}

.wc-testimonial:after {
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    background: url(../images/wc-testimonial-01.webp);
    width: 579px;
    height: 405px;
    z-index: -1
}

.wc-testimonial-bx {
    background: #fff;
    padding: 80px 35px 35px;
    border-radius: 20px;
    position: relative;
    border: 1px solid #c5d8e8;
    height: 100%
}

.wc-testimonial-bx:before {
    content: '\f10d';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    opacity: .15;
    font-size: 64px;
    position: absolute;
    left: 36px;
    color: var(--orange-bg);
    top: 0
}

.wc-testimonial-bx p {
    font-size: 14px;
    line-height: 1.6;
    color: #111
}

.wc-testimonial-bx .nme {
    font-weight: 600;
    color: #111;
    font-size: 16px;
    margin-top: 15px;
    border-top: 1px solid #c5d8e8;
    padding-top: 15px
}

.wc-testimonial-slider .owl-item {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.wc-testimonial-slider .owl-dots {
    margin-top: 1.5rem
}

.owl-carousel.wc-testimonial-slider .owl-dots .owl-dot.active {
    background: var(--primary-color)
}

.wc-key-infrastructure {
    background: url(../images/wc-key-bg.webp) no-repeat left bottom/cover
}

.wc-key-insfrs,
.why-mn-cnt {
    display: flex;
    flex-wrap: wrap
}

.wc-key-insfrs li {
    width: 50%;
    padding-left: 28px;
    margin: 10px 0;
    position: relative
}

.wc-key-insfrs li:before {
    content: '\f14a';
    font-family: 'Font Awesome 5 Free';
    font-weight: 400;
    position: absolute;
    left: 0;
    font-size: 20px;
    line-height: 1;
    top: 1px
}

.wc-why-choose {
    background: url(../images/wc-adv-bg.webp) no-repeat center center var(--primary-color);
    padding: 25px 0
}

.wc-choose-bx {
    text-align: center
}

.wc-choose-bx figure {
    width: 90px;
    height: 90px;
    background: var(--color-pink-new);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto 20px
}

.wc-choose-bx .count {
    color: #fff;
    font-size: 30px;
    font-weight: 600
}

.wc-choose-bx .count h3 {
    display: inline-block;
    font-size: 40px;
    color: #fff;
    font-weight: 700;
    line-height: 1
}

.wc-choose-bx .count span {
    display: block;
    font-size: 16px;
    font-weight: 400
}


.bnr_frm {
    background: var(--primary-dark);
    z-index: 4;
    border: none;
    padding: 20px;
    border-radius: 20px !important;
}

.bnr_frm .card-body {
    padding: 0 !important;
}

.bnr_frm .card-header {
    padding: 0;
    border: none;
    margin-bottom: 20px
}

.bnr_frm .card-title-appointment {
    color: #fff;
    font-size: 24px;
    font-weight: 400
}

.bnr_frm label {
    color: #fff
}

.bnr_frm .price {
    display: block;
    color: #fff
}

.bnr_frm .card-title-appointment span {
    font-weight: 600
}

.bnr_frm .form-control {
    border: none
}

.wc-gyno-doc {
    background: url(../images/wc-gyno-doc-bg.webp) no-repeat center top/cover #f3f3f3
}


.wc-insurance-tabs .nav-tabs {
    border: none;
    justify-content: center;
    margin-bottom: 20px
}

.wc-insurance-tabs .nav-item {
    margin: 0 8px
}

.wc-insurance-tabs .nav-tabs .nav-link {
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 8px 15px -9px rgba(0,0,0,.15);
    font-size: 16px;
    font-weight: 500;
    padding: 8px 24px;
    color: var(--color-pink);
    border: 1px solid rgba(206,125,156,.2)
}

.wc-insurance-tabs .nav-tabs .nav-link.active {
    background: var(--color-pink-new);
    color: #fff;
    border-color: var(--color-pink-new)
}

.wc-insurence-cmp-bx {
    background: #fff;
    box-shadow: 0 7px 30px 0 rgba(0, 0, 0, .05);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: start;
    height: 100%;
    padding: 24px 16px;
    flex-direction: column;
    text-align: center
}

.wc-insurence-cmp-bx figure {
    height: 70px;
    margin: 0 auto 22px;
    display: flex;
    width: 70%;
    justify-content: center;
    align-items: center
}

.wc-insurence-cmp-bx p {
    font-weight: 500;
    color: #444;
    font-size: 16px;
    line-height: 1.4
}

.wc-insurence-cmp-bx figure img,
.wc-srv-bx figure img {
    max-height: 70px
}

@media screen and (max-width: 1499px) {
    .wc-slider-info h1 {
        font-size: 54px;
    }
}

@media screen and (max-width: 1399px) {
    .wc-slider-info h1 {
        font-size: 50px;
    }
}

@media screen and (max-width: 1300px) {
    .wc-slider-info h1 {
        font-size: 48px;
    }
}

@media screen and (max-width: 1250px) {
    .wc-slider-info h1 {
        font-size: 44px;
    }

    .wc-slider .bnr_frm {
        padding: 25px;
    }
}

@media screen and (max-width: 1199px) {
    .wc-slider-info h1 {
        font-size: 38px;
    }

    .wc-location-section .appointment-list .profile-info-widget,
    .wc-slider-info ul {
        display: block;
    }
}

@media screen and (max-width: 991px) {

    .main-sli h1,
    .wc-choose-bx .count,
    .wc-choose-bx .count h3,
    .wc-slider-info h1 {
        font-size: 32px;
    }
    .wc-about .wc-about-info{
        padding: 20px;
    }
}

@media screen and (max-width: 767px) {
    .wc-slider-info h1 {
        font-size: 24px;
    }
}

@media screen and (max-width: 479px) {
    .wc-slider-info h1 {
        font-size: 21px;
    }
}

@media screen and (max-width: 400px) {
    .wc-slider-info h1 {
        font-size: 19px;
    }
}

.wc-about-img{
width:100%;
border-radius:20px;
}
